Subject: Ticket Assigned - FW: Request #391282: How would you rate the support you received?
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 03 Feb 2022 16:38:03 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  FW: Request #391282: How would you rate the support you received? Good afternoon, Thank you for following up again but its just so disappointing that its almost 4 months now , and the payment is almost done but the issue  is still not resolve.  I have been receiving  same replies  lettjng me to more patient,  but dont know exactly what  is the progress on this issue.Very disappointed really.Hoping the company will do.something about this.I  submitted the returned receipt from Splash and unfortunately the payment keep going.Hoping some progress on this.ThanksEmmaSent from my Galaxy
-------- Original message --------From: Support <[email-masked]> Date: 03/02/2022  5:03 pm  (GMT+04:00) To: emma0916baldo <[email-masked]> Subject: Request #391282: How would you rate the support you received? 
  
    Hello emma0916baldo,We'd love to hear what you think of our customer service. Please take a moment to answer one simple question by clicking either link below:How would you rate the support you received?  Good, I'm satisfied  Bad, I'm unsatisfiedHere's a reminder of what this request was about:                                                                                                                                                    Amna Elmusharaf (tabby)                                                                    Jan 30, 2022, 21:32 GMT+4                                                Hello valued customer Thank you for contacting us We apologize for the late reply, we are still following up with the store.We will update you as soon as possible.  We kindly ask you not to hesitate to contact us at any time and we will assist you to the fullest. best wishestabby teamAmna Elmusharaf                                                                                                                                                                                         emma0916baldo                                                    Jan 30, 2022, 17:45 GMT+4                                                Hi!I just want to follow up about my refund and the continous deduction on my account. Its been  3 months since im raising this issue.  Been sending e mails fro  time to time and i receive same replies  from the support team.   Its not big amount but it do matters  if this matter will be resolve . Hoping i will get the refund and kindly stop the deduction. Pls.Thank you                                                      
  
[XZ3ROO-X89K]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3847585